## mdformat 0.7.17

=== docs/requirements.txt ===
# List dependencies in a format that readthedocs.org understands.

docutils == 0.18.1
sphinx == 5.1.1
myst-parser == 0.18.0
furo == 2022.6.21
