=== debian/changelog ===
mdformat (0.7.17-2) unstable; urgency=medium

  * Source-only upload to unstable after crossing NEW.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Apr 2024 22:44:27 -0400

mdformat (0.7.17-1) experimental; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219, revised by
    maintainer (Closes: #1042062)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 20 Dec 2023 20:58:16 +0000
