## mdformat 0.7.18

=== debian/changelog ===
mdformat (0.7.18-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 16 Oct 2024 09:22:05 -0400
