## mdformat 0.7.21

=== debian/changelog ===
mdformat (0.7.21-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 22 Dec 2024 14:45:08 -0500
