## mdformat 0.7.22

=== docs/requirements.txt ===
# List dependencies in a format that readthedocs.org understands.

docutils == 0.21.2
sphinx == 8.0.2
myst-parser == 4.0.0
furo == 2024.8.6
