=== debian/changelog ===
mdformat (0.7.22-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 03 Feb 2025 10:32:36 -0500
