=== debian/control ===
Source: mdformat
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-pytest,
               python3-pytest-cov,
               python3-markdown-it,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/mdformat.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mdformat

Package: mdformat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: CommonMark compliant Markdown formatter
 Mdformat is an opinionated Markdown formatter that can be used to
 enforce a consistent style in Markdown files.
 .
 Mdformat is a Unix-style command-line tool as well as a Python
 library.
 .
 The features/opinions of the formatter include:
 .
  * Consistent indentation and whitespace across the board
  * Always use ATX style headings
  * Move all link references to the bottom of the document (sorted by
    label)
  * Reformat indented code blocks as fenced code blocks
  * Use 1. as the ordered list marker if possible, also for noninitial
    list items
