=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mdformat
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -O--buildsystem=pybuild
        # remove cruft from the sphinx docs, should really be properly
        # built instead
	rm -r debian/mdformat/usr/share/doc/mdformat/_static/
	rm -r debian/mdformat/usr/share/doc/mdformat/conf.py
	rm -r debian/mdformat/usr/share/doc/mdformat/requirements.txt
        # could also be done with a dh_installchangelogs override, but
        # then we'd need to remove this file anyway
	mv debian/mdformat/usr/share/doc/mdformat/users/changelog.md debian/mdformat/usr/share/doc/mdformat/changelog
