=== fuzzer/requirements.txt ===
# sudo apt-get install clang
wheel
atheris==2.0.12
