=== tests/requirements.txt ===
pytest
pytest-randomly
pytest-cov
covdefaults
