=== debian/changelog ===
mdformat (1.0.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 20 Oct 2025 16:24:55 -0400
