## mdformat footnote-0.0.2

=== requirements.txt ===
flit
tox
pytest
mdformat >=0.5.3,<0.6.0
mdit_py_plugins
