## mdformat footnote-0.1.0

=== requirements.txt ===
flit
tox
pytest
mdformat >=0.7.0,<0.8.0
mdit_py_plugins
