## mdformat pelican-0.0.4

=== requirements.txt ===
flit
tox
pytest
mdformat<0.6.0
